This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 194179 - system-config-services fails to build in mock
system-config-services fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 20:00 EDT by Michael J Knox
Modified: 2013-01-09 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 22:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Matt Domsch's build log (2.60 KB, text/plain)
2006-06-05 20:00 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 20:00:01 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 20:00:01 EDT
Created attachment 130577 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-05 22:41:22 EDT
Added missing BuildRequires: perl(XML::Parser).  Updated Requires(post) and
(postun) at the same time.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.